Board index FlightGear Support Compiling

catalog download failure  Topic is solved

Building FlightGear from source, and in the need for help?

catalog download failure

Postby ORZMUD » Fri Apr 19, 2019 5:00 pm

I just build flightgear-fgmeta on linux (Ubuntu 18.04) and when running fgfs I'm getting the following message:

6.88 [WARN]:general downloaded catalog http://mirrors.ibiblio.org/flightgear/f ... atalog.xml, but app version 2019.2.0 is not comaptible
6.88 [WARN]:gui failed refresh of "http://mirrors.ibiblio.org/flightgear/ftp/Aircraft-2018/catalog.xml" : 7

The folder 2019.2 is not published/available in ibiblio.org.

What changes are required to successfully download the catalog?

Btw, there is a typo in the warning message "comaptible"

Regards,
ORZMUD
 
Posts: 36
Joined: Tue Mar 19, 2019 9:59 am
Location: Carlsbad, CA
Callsign: ORZMUD
Version: 2019.2.0
OS: Linux

Re: catalog download failure  

Postby ORZMUD » Fri Apr 19, 2019 5:10 pm

I think I found the problem, had the previous hangar from 2018.03.01 version configured.
As soon as I removed from the launcher and restarted I don't see that problem anymore.

Regards,
ORZMUD
 
Posts: 36
Joined: Tue Mar 19, 2019 9:59 am
Location: Carlsbad, CA
Callsign: ORZMUD
Version: 2019.2.0
OS: Linux


Return to Compiling

Who is online

Users browsing this forum: No registered users and 1 guest